/* Contenido Pagina */
.h2, h2 {
    margin: 0;
}

a {
    text-decoration: none;
}

.top {
    min-height: 289px;
    background-color: #172961;
    display: flex;
    align-content: center;
    flex-wrap: wrap;
}

.soci {
    margin-top: 90px;
}


.titulo {
    color: #032E62;
    font-size: 36px;
    font-weight: bold;
    margin-bottom: 12px;
}

.titulo_caja {
    color: #032E62;
    margin-bottom: 44px;
    font-weight: bold;
}

.tarjeta {
    background-color: #F7D430;
    border-radius: 25px;
    padding: 30px 20px 20px 20px;
}

.equipos_boton {
    display: flex;
    align-items: center;
    align-self: center;
    justify-content: space-around;
    background: #032E62;
    border: 0;
    color: #FFFFFF;
    font-size: 13px;
    border-radius: 17px;
    width: auto;
    height: 33px;
    padding-left: 30px;
    padding-right: 30px;
    margin-top: 27px;
}

.equipos_boton1 {
    margin-bottom: 45px;
}

.equipos_boton2 {
    margin-bottom: 75px;
}

.clase_boton {
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
}

.lineas {
    -webkit-line-clamp: 4;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    margin-bottom: 0;
    line-height: 17px;
    height: 73px;
    font-size: 15px;
    color: #032E62;
    font-weight: 600;
}

p {
    font-size: 14px;
    width: 100%;
    color: #334862;
    line-height: 24px;
    /*margin-bottom: 2em;*/
}

.texto-entradas {
    margin-top: 60px;
    margin-bottom: 120px;
}

.container-abonaments .col, .container-entradas .col{
    width: 215px;
    height: 215px;
}

.container-abonaments {
    margin-top: 44px;
    margin-bottom:30px;
}
.container-entradas{
    margin-top:30px;
}
@media (max-width: 767px) {
    .soci{
        margin-top:48px;
    }
    .titulo{
        font-size:28px;
    }
    .texto-entradas{
        margin-top:30px;
        margin-bottom:60px;
    }
}